SENDBATCH(1)

NAME
sendbatch - primitive UUCP batcher

SYNOPSIS
sendbatch [-zZb] [source]

DESCRIPTION
This manual page documents briefly the sendbatch bash script.

sendbatch is a bash(1) script, which acts as a primitive UUCP batcher. It adds #! rnews line, optionally compresses and prepends the proper unbatcher line, and finally hands the articles over to uux.

OPTIONS

-z  build "gunbatch" (gzip)

-Z  build "cunbatch" (compress)

-b  build "bunbatch" (bzip2) (default)

SEE ALSO
leafnode(8), rnews(8), bash(1)

AUTHOR
This manual page was written by Matej Cepl <matej@ceplovi.cz>, for the Debian GNU/Linux system (but may be used by others).